@charset "UTF-8";

/*===============================================
 Olympic 2020 + Bottom Banners 18.07.25
===============================================*/
.bnr_2020 { float:left; width:250px; margin-bottom:15px;}
.bot_bnr_cent_p { margin-bottom:15px; width: 100% !important; padding: 0; }
.bot_bnr_cent_p a.rel_btn img{ margin-right:2px; width: 16%;}
.bot_bnr_cent_s { margin-bottom: 15px; }
.bot_bnr_cent_s a.rel_btn img {margin-right:24px;}

@media only screen and (max-width: 768px) {
.bnr_2020 { float:none; width:100%; padding-left:0; text-align:center;}
.bot_bnr_cent_p { width: 100%; margin-bottom:15px; text-align: center;}
.bot_bnr_cent_p a.rel_btn img{ margin-right: 2px; width: 23%;}
.bot_bnr_cent_s {width: 100%; text-align: center; margin-bottom:15px; }
.bot_bnr_cent_s a.rel_btn img {margin-right:4px;}
}
@media screen and (max-width:480px){
.bnr_2020 img { width:190px; height:auto; }
.bot_bnr_cent_p a.rel_btn img{ margin-right: 2px; width:30%;}
.bot_bnr_cent_s a.rel_btn img {width:22%; margin-right:2px;}
}
